@charset "UTF-8";
/* CSS Document */

/* font */

/* base */
html {
	scroll-behavior:smooth;
	-webkit-overflow-scrolling: touch;
}
body {margin: 0}
#GB {
	font-family: yu-gothic-pr6n, sans-serif;
	font-weight: 400;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	line-height: 1.7;
	margin: 0;
	padding: 0;
	color: #6650A1;
	border-bottom: none;
	text-align: center;
	letter-spacing: 0;
	overflow-x: hidden;
}
.amandine {
	font-family: amandine, sans-serif;
	font-weight: 400;
	font-style: normal;
}
h1, h2, h3, h4 {
	font-weight: normal;
	-webkit-margin-before: 0;
    -webkit-margin-after: 0;
}
h2.amandine {
    margin-bottom: .5em;
}
.item-box h2 {
    margin-bottom: 0;
}
img, video {
	width: 100%;
	max-width: 100%;
	height: auto;
}
a {
	text-decoration: none;
	color: #000;
	-webkit-transition: 1s ease;
    -moz-transition: 1s ease;
    -ms-transition: 1s ease;
    -o-transition: 1s ease;
    transition: 1s ease;
}
a:hover {
	opacity: .7;
}
a, img, div, p, ul, li, video {
    list-style: none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 0;
    vertical-align: top;
    outline: none;
    border: none;
	box-sizing: border-box;
	-webkit-appearance:none;
}
p {
	margin: 0 0 1em;
}
h2 + h2 {
    margin-top: -.5em;
}
/* text */
.title-main:last-of-type {
    margin-bottom: 1em;
}
.title-sub {
    margin-bottom: 3em;
}
.txt-left {
	text-align: left;
}
.txt-center {
    text-align: center;
}
.txt-right {
	text-align: right;
}
.size10 {font-size: 10px;}
.size12 {font-size: 12px;}
.size14 {font-size: 14px;}
.size18 {font-size: 18px;}
.size21 {font-size: 21px;}
.size24 {font-size: 24px;}
.size32 {font-size: 32px;}
.size36 {font-size: 36px;}
.size40 {font-size: 40px;}
.size48 {font-size: 48px;}
.size60 {font-size: 60px;}
.size72 {font-size: 72px;}

@media(min-width: 601px) {
	.sp-item {
		display: none;
	}
	.pc-item {
		display: block;
	}
}
@media(max-width: 600px) {
	.pc-item {
		display: none;
	}
	.sp-item {
		display: block;
	}
body, .size16 {font-size: 3.8vw;}
.size10 {font-size: 2.8vw;}
.size12 {font-size: 3.2vw;}
.size14 {font-size: 3.4vw;}
.size18 {font-size: 4vw;}
.size21 {font-size: 4.8vw;}
.size24 {font-size: 5vw;}
.size32 {font-size: 6vw;}
.size36 {font-size: 7vw;}
.size40 {font-size: 8vw;}
.size48 {font-size: 10vw;}
.size60 {font-size: 16vw;}
.size72 {font-size: 20vw;}
}

/* rule */
section {
	box-sizing: border-box;
	overflow-x: clip;
}
.grid-box {
	display: grid;
    display: -webkit-grid;
	column-gap: 50px;
}
.flex-box {
	display: flex;
	display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}
.full-box {
	width: 100vw;
	min-height: 100vh;
	display: flex;
	display: -webkit-flex;
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
}
.full-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.rel-box { position: relative; }
.abs-box { position: absolute; }
.box-1400 { max-width: 1400px;margin: auto; }
.box-1200 { max-width: 1200px;margin: auto; }
.box-1000 { max-width: 1200px;margin: auto; }
.box-75p { max-width: 75%; }
.w30 { width: 32%; }
.w475 { width: 49%; }
.fix-img {
	width: 100%;
	height: 100%;
}
.fix-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* color */
.txt-white { color: #fff; }
.txt-purple {color: #A698C0;}
.bg-flower {
	background: url(fragrance.jpg) repeat center;
    background-size: cover;
}
.item-flower {
	background: url(item_flower.png) repeat center;
    background-size: contain;
	position: relative;
}
.item-flower:before {
    left: 18%;
    right: 18%;
    top: 18%;
    bottom: 18%;
    content: '';
    background-color: #A698C0;
    display: block;
    position: absolute;
}
.bg-white { background-color: #fff; }
.bg-purple {background-color: #A698C0;}
.bg-orange {background-color: #F99C24;}
.bg-beige {background-color: #F8F7F5;}

/* anime */
.anime {
	-webkit-transition: 1s ease;
	-moz-transition: 1s ease;
	-o-transition: 1s ease;
	-ms-transition: 1s ease;
	transition: 1s ease;
	opacity: 0;
	filter: blur(50px);
}
.anime-2nd {
	-webkit-transition-delay: .5s;
	-moz-transition-delay: .5s;
	-o-transition-delay: .5s;
	-ms-transition-delay: .5s;
	transition-delay: .5s;
}
.anime-3rd {
	-webkit-transition-delay: 1s;
	-moz-transition-delay: 1s;
	-o-transition-delay: 1s;
	-ms-transition-delay: 1s;
	transition-delay: 1s;
}
.up {transform: translateY(30px);}
.scale {overflow: hidden}
.scale img {
	transform: scale(1.2);
	-webkit-transition: 1s ease .5s;
	-moz-transition: 1s ease .5s;
	-o-transition: 1s ease .5s;
	-ms-transition: 1s ease .5s;
	transition: 1s ease .5s;
}
.active {opacity: 1; filter: blur(0); transform: translate(0);}
.active.scale img {transform: scale(1);}

/* sections */
.logo-area {
	margin: auto;
    left: 0;
    right: 0;
    width: 300px;
    max-width: 80%;
    top: 4%;
}
#fv .pc-item {
    position: fixed;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    top: 0;
    z-index: 0;
}
#fv .fix-img img { object-position: center bottom;}
#fv .sp-item {
	position: fixed;
    left: 0;
    right: 0;
    width: 100vw;
    height: 100%;
    z-index: 0;
	top: 0;
}
#concept h2 {
    margin-bottom: 1em;
}
#concept .flower {
	height: 100%;
	width: 100%;
}
.concept-box .logo {
    width: 200px;
    max-width: 60%;
    margin: 0 auto 2em;
}
.concept-box {
    padding: 2em;
}
.concept-anime {
    width: 300px;
    margin: 0 auto 2em;
}
#fragrance {
    overflow: hidden;
	padding: 2em;
	margin: 0;
}
.fragrance-area {
	padding: 3em 20px;
}
#fragrance .text-area {
    top: 5em;
    left: 0;
    right: 0;
}
.triangle {
	width: 300px;
	max-width: 70%;
	margin: auto;
}
#lineup .title-area {
	padding: 3em 20px 1em;
}
.anker-box li {
    margin-left: 2%;
    margin-bottom: 10px;
}
.anker-box li:first-of-type,.anker-box li:nth-of-type(3) {
    margin-left: 0;
}
.anker {
    display: block;
    line-height: 2em;
	text-transform: uppercase;
}
#lineup .product-box {
	padding: 2em 20px;
}
.item-box {
    padding: 2em 20px 0;
	position: relative;
	border-top: solid 1px;
}
.item {
    padding: 2em 0 3em;
}
.item-box p {
    letter-spacing: 0;
    margin: 0;
}
.item .size24 {
    margin: .5em 0;
}
.item-button {
    display: block;
        line-height: 2.6em;
    border-radius: 1.3em;
    margin: 1.5em auto 0;
    width: 60%;
}
.item-button + .item-button {
	margin-top: .5em;
}
.set-title {margin: 1em 0}
.budge {
    width: 3em;
    height: 3em;
    border-radius: 50%;
    line-height: 1em;
    margin-right: 10px;
}
#product1 {
    padding-top: 0 !important;
}
#lineup {
    padding: 1px 0;
}
.all-item {
	top: 10%;
	left: 0;
	right: 0;
	margin: auto;;
}
@media(min-width: 501px) {
main {
    max-width: 500px;
    margin: auto;
	z-index: 2;
}
main .full-box {
    width: 100%;
}
}

/*add*/
#footer {
	background: #fff;
    max-width: 100vw;
    margin: 0;
    padding-top: 80px;
	padding-bottom: 1px;
}
@media(min-width: 1401px) {
	#footer {
    padding-left: calc(50% - 700px);
	padding-right: calc(50% - 700px);
}
}
@media only screen and (max-width: 767px) {
    #main {
        padding-left: 0!important;
        padding-right: 0!important;
    }
}
@media screen and (max-width: 767px) {
	#concept {
    margin: auto;
	}
    .header-banner, .top-banner.nav_fix {
    display: none!important;
}
	.top-banner.nav_fix.fix {
    display: block!important;
}
}